.modal {
  width: 400px;
  padding: 21px 30px ;
  background-color: #d2d2d2;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  &__header{
    display: flex;
    justify-content: space-between;
    &__cross{
      cursor: pointer ;
    }
  }
  &__buttons{
    margin: 0 10px;
  }
  &__buttons-block{
    display: flex;
  }
}
.modal-wrapper{
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}